ACS 4.2.0.124.4 patch, cant upgrade

Unanswered Question
Aug 19th, 2008

upgrade from 4.2.0.124 to latest cumulative patch:

csupdate.exe is not a valid win32 application

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (1 ratings)
Loading.
kaskanna Tue, 08/19/2008 - 06:57

Hi Sobolev,

Before upgrading to patch 4, stop all the ACS services.

Extract zip file in ACS_INSTALL_DIR to replace with the new files.

Then Navigate to ACS_INSTALL_DIR\bin\ from command prompt and execute CSUpdate.exe -upgrade "ACS_INSTALL_DIR\CSDB\upgrade.dat".

[ Eg: C:\Program Files\Ciscosecure Acs v4.2\bin>CSUpdate.exe -upgrade "C:\Program Files\Ciscosecure Acs

v4.2\CSDB\upgrade.dat" ]

Note: Put the path in double quotes ("") if there are any spaces in the path name

Still if you face any problem, please revert back.

Thanks,

Kasthuri

m.sobolev Tue, 08/19/2008 - 07:00

been there, done that

...execute CSUpdate.exe -upgrade "ACS_INSTALL_DIR\CSDB\upgrade.dat" and I get my error...

Actions

This Discussion